Index: tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle.properties
===================================================================
--- tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle.properties	(revision 514)
+++ tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle.properties	(revision 515)
@@ -6,5 +6,8 @@
 command.tooltip = Concordances
 
 editor.name = Concordances
+editor.name.2=Concordance
 
 page.name = Concordances
+
+command.label.11=Concordance
\ No newline at end of file
Index: tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle_fr.properties
===================================================================
--- tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle_fr.properties	(revision 514)
+++ tmp/org.txm.concordance.rcp/OSGI-INF/l10n/bundle_fr.properties	(revision 515)
@@ -1,10 +1,15 @@
 
 command.name = Concordances
-
+command.name.5=Concordances
 command.name.37 = Supprimer la ligne
 
 command.tooltip = Concordances
+command.tooltip.7=Calculer une concordance
 
 editor.name = Concordances
+editor.name.2=Concordances
 
 page.name = Concordances
+page.name.1=Concordances
+
+command.label.11=Concordances
\ No newline at end of file
Index: tmp/org.txm.rcp/OSGI-INF/l10n/bundle_fr.properties
===================================================================
--- tmp/org.txm.rcp/OSGI-INF/l10n/bundle_fr.properties	(revision 514)
+++ tmp/org.txm.rcp/OSGI-INF/l10n/bundle_fr.properties	(revision 515)
@@ -22,7 +22,7 @@
 command.name.8=Afficher dans un lecteur HTML
 command.name.7=Index
 command.name.6=Analyse des Correspondances
-command.name.5=Concordances
+
 command.name.4=Spécificités
 command.name.3=Convertir ancien fichier binaire
 command.name.2=Créer une Partition
@@ -132,7 +132,7 @@
 menu.label=Fichier
 command.tooltip.9=XML-TEI Frantext
 command.tooltip.8=XML-TEI BFM
-command.tooltip.7=Calculer une concordance
+
 command.tooltip.6=Calculer les mots spécifiques de chaque partie
 command.tooltip.5=Import au format XML-TRS de Trasncriber
 command.tooltip.4=Diviser l'objet sélectionné en plusieurs parties
@@ -151,7 +151,7 @@
 page.name.4=Moteur de Corpus
 page.name.3=Moteur de Statistique
 page.name.2=Explorateur de fichiers
-page.name.1=Concordances
+
 page.name.0=Avancé
 commandParameter.name.3=clé web page
 commandParameter.name.2=import script
@@ -202,7 +202,7 @@
 command.label.3=XML Transcriber +CSV
 editor.name.3=Spécificités
 command.label.2=XML Factiva
-editor.name.2=Concordances
+
 command.label.1=XML/w + CSV
 editor.name.1=Multitab
 command.label.0=CNR + CSV
@@ -407,7 +407,7 @@
 command.label.14=À Propos de TXM
 command.label.13=Charger corpus TXM 0.5
 command.label.12=XML-TEI TXM
-command.label.11=Concordances
+
 command.tooltip.79=Classification
 command.label.10=Spécificitiés
 command.tooltip.78=Dimensions
Index: tmp/org.txm.rcp/OSGI-INF/l10n/bundle.properties
===================================================================
--- tmp/org.txm.rcp/OSGI-INF/l10n/bundle.properties	(revision 514)
+++ tmp/org.txm.rcp/OSGI-INF/l10n/bundle.properties	(revision 515)
@@ -165,7 +165,7 @@
 editor.name.4=Text
 command.label.3=XML Transcriber + CSV
 command.label.2=XML Factiva
-editor.name.2=Concordance
+
 command.label.1=XML/w + CSV
 editor.name.1=Multitab
 command.label.0=CNR + CSV
@@ -355,7 +355,7 @@
 command.label.14=About TXM
 command.label.13=Load TXM 0.5 corpus
 command.label.12=XML-TEI TXM
-command.label.11=Concordance
+
 command.tooltip.79=Classification
 command.tooltip.77=Export as a binary file
 command.label.149=Send to cooccurrence
Index: tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages.properties
===================================================================
--- tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages.properties	(revision 514)
+++ tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages.properties	(revision 515)
@@ -1,19 +1,13 @@
 
-Cooccurrence_0         = Coocurrence : 
-Cooccurrence_1         = ** Echec de la recherche de 'n' ou 'o' : 
 Cooccurrence_10        = \ propriétés : 
 Cooccurrence_102       = ** Erreur : argument négatif dans la fonction 'factln'
 Cooccurrence_103       = ** Erreur : argument négatif dans la fonction 'rbicoln'
-Cooccurrence_105       = Occ\	Fréq\	CoFréq\	Indice\	DistMoy\	Mode
-Cooccurrence_106       = \n
 Cooccurrence_107       = ** Erreur : 
 Cooccurrence_11        = Occ
 Cooccurrence_12        = Fréq
 Cooccurrence_13        = CoFréq
 Cooccurrence_14        = Indice
 Cooccurrence_15        = DistMoy
-Cooccurrence_16        = Mode
-Cooccurrence_2         = Cooc : 
 Cooccurrence_22        = Erreur: ref_forms.length ! ref_freqs.length
 Cooccurrence_23        = Erreur: pas de cooccurrents
 Cooccurrence_4         = \ F : 
Index: tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages_fr.properties	(revision 514)
+++ tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/messages_fr.properties	(revision 515)
@@ -1,19 +1,13 @@
 
-Cooccurrence_0         = Coocurrence: 
-Cooccurrence_1         = ** Error: can't find 'n' or 'o': 
 Cooccurrence_10        = \ properties: 
 Cooccurrence_102       = ** Error: negative argument in 'factln' function
 Cooccurrence_103       = ** Error: negative argument in 'rbicoln' function
-Cooccurrence_105       = Occ\	Freq\	CoFreq\	Score\	MeanDist\	Mode
-Cooccurrence_106       = \n
 Cooccurrence_107       = ** Error: 
 Cooccurrence_11        = Occ
 Cooccurrence_12        = Freq
 Cooccurrence_13        = CoFreq
 Cooccurrence_14        = Score
 Cooccurrence_15        = MeanDist
-Cooccurrence_16        = Mode
-Cooccurrence_2         = Cooc: 
 Cooccurrence_22        = Error: ref_forms.length ! ref_freqs.length
 Cooccurrence_23        = Error: no cooccurrents
 Cooccurrence_4         = \ F: 
Index: tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/CooccurrenceCoreMessages.java
===================================================================
--- tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/CooccurrenceCoreMessages.java	(revision 514)
+++ tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/messages/CooccurrenceCoreMessages.java	(revision 515)
@@ -32,18 +32,7 @@
 	public static String CooccurrencesEditor_30;
 	public static String CooccurrencesEditor_31;
 	public static String CooccurrencesEditor_32;
-
 	
-	//FIXME: unused keys
-	public static String Cooccurrence_0;
-	public static String Cooccurrence_1;
-	public static String Cooccurrence_105;
-	public static String Cooccurrence_106;
-	public static String Cooccurrence_16;
-	public static String Cooccurrence_2;
-	// end of fixme
-	
-	
 	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, CooccurrenceCoreMessages.class);
Index: tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/functions/Cooccurrence.java
===================================================================
--- tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/functions/Cooccurrence.java	(revision 514)
+++ tmp/org.txm.cooccurrence.core/src/org/txm/cooccurrence/core/functions/Cooccurrence.java	(revision 515)
@@ -1255,7 +1255,6 @@
 			//System.out.println("found o: "+o);
 
 			if (!matchFound) {
-				//System.out.println(Messages.Cooccurrence_1 + n + " ; " + o); //$NON-NLS-1$ 
 				continue;
 			}
 
@@ -1535,7 +1534,6 @@
 					txtseparator+CooccurrenceCoreMessages.Cooccurrence_13+txtseparator+colseparator+
 					txtseparator+CooccurrenceCoreMessages.Cooccurrence_14+txtseparator+colseparator+
 					txtseparator+CooccurrenceCoreMessages.Cooccurrence_15+txtseparator+"\n");//colseparator+ //$NON-NLS-1$
-			//txtseparator+Messages.Cooccurrence_16+txtseparator+"\n"); //$NON-NLS-1$
 			for (CLine line : lines) 
 				writer.write(line.resume(colseparator, txtseparator) + "\n"); //$NON-NLS-1$
 			writer.close();
Index: tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/ChartsEngine.java
===================================================================
--- tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/ChartsEngine.java	(revision 514)
+++ tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/ChartsEngine.java	(revision 515)
@@ -25,7 +25,6 @@
  *
  */
 public abstract class ChartsEngine {
-
 	
 	// FIXME: should be done in an activator?
 	static	{
@@ -37,10 +36,8 @@
 
 	}
 	
-	
 	public final static String extensionPointId = "org.txm.chartsengine.chartsengine"; //$NON-NLS-1$
 	
-	
 	/**
 	 * Chart type constants.
 	 */
@@ -62,25 +59,21 @@
 	 */
 	protected String name;
 
-
 	/**
 	 * The engine description.
 	 */
 	protected String description;
 
-
 	/**
 	 * The current output format.
 	 */
 	protected String outputFormat;
-
 	
 	/**
 	 * Chart creators extension contributions.
 	 */
 	protected HashMap<Class, HashMap<String, ChartCreator>> chartCreators;
 
-	
 	/**
 	 * Installed charts engines.
 	 */
@@ -117,7 +110,6 @@
 		Log.warning("Starting Charts Engine: " + this);
 	}
 
-
 	/**
 	 * Gets a chart creator for the specified result data type and chart type.
 	 * @param resultDataType
@@ -177,7 +169,6 @@
 		Log.warning(log);
 		
 	}
-	
 
 	/**
 	 * Checks if the charts engine can create a chart according to the specified result data type and chart type.
@@ -197,7 +188,6 @@
 	public boolean canCreateChart(Class resultDataType)	{
 		return this.getChartCreator(resultDataType) != null;
 	}
-
 	
 	/**
 	 * Creates and stores charts engines from installed extension contributions.
@@ -309,7 +299,6 @@
 		}
 	}
 	
-	
 	/**
 	 * Populates the chart creators from loaded extensions.
 	 */
@@ -317,7 +306,6 @@
 		this.registerChartCreatorExtensions(this.getClass());
 	}
 	
-	
 	/**
 	 * Creates a font from the specified encoded String in JFace format (eg.: "1|Lucida Sans Unicode|12.0|0|WINDOWS|1|-16|0|0|0|400|0|0|0|0|3|2|1|34|Lucida Sans Unicode;")
 	 * @param encodedStr
@@ -374,7 +362,6 @@
 	 */
 	public abstract File createChartFile(Object chart, File file);
 	
-	
 	/**
 	 * Creates a chart according to the specified result and output format and writes it in the specified file.
 	 * @param result
@@ -392,8 +379,6 @@
 		return file;
 	}
 
-
-	
 	/**
 	 * Exports the chart to the specified file. Also crops the image according to the specified drawing area values.
 	 * @param chart
@@ -409,7 +394,6 @@
 	 */
 	public abstract File exportChart(Object chart, File file, String outputFormat, int imageWidth, int imageHeight, int drawingAreaX, int drawingAreaY, int drawingAreaWidth, int drawingAreaHeight);
 
-
 	/**
 	 * Exports the chart to the specified file.
 	 * @param chart
@@ -423,7 +407,6 @@
 		return this.exportChart(chart, file, outputFormat, imageWidth, imageHeight, 0, 0, imageWidth, imageHeight);
 	}
 
-
 	/**
 	 * @return the name
 	 */
@@ -438,7 +421,6 @@
 		this.name = name;
 	}
 
-
 	/**
 	 * Gets the current output format.
 	 * @return
@@ -461,7 +443,6 @@
 	 */
 	public abstract ArrayList<String> getSupportedOutputFileFormats();
 
-
 	/**
 	 * Sets the output format for the generated charts.
 	 * @param outputFormat the output format to set
@@ -479,7 +460,6 @@
 		return fileName.replaceAll("[^a-zA-Z0-9\\._-]+", "_");
 	}
 
-
 	/**
 	 * Auto-populate supported output file raster formats list from available system image writers.
 	 * @param supportedOutputFileFormats
@@ -497,9 +477,6 @@
 		return supportedOutputFileFormats;
 	}
 
-
-	
-
 	@Override
 	public String toString() {
 		String str = this.name + " (description: " + this.description + ", output format: " + this.outputFormat;
@@ -512,7 +489,6 @@
 		return str;
 	}
 
-
 	/**
 	 * @return the theme
 	 */
@@ -520,7 +496,6 @@
 		return theme;
 	}
 
-
 	/**
 	 * @param theme the theme to set
 	 */
@@ -528,7 +503,6 @@
 		this.theme = theme;
 	}
 
-
 	/**
 	 *  UI related, this preference can be used to tell if the chart must be updated directly after editing a widget value or only after pressed a "Compute" button.
 	 * @return the directComputing
@@ -537,8 +511,4 @@
 	public boolean isDirectComputing() {
 		return directComputing;
 	} 
-	
-
-	
-	
 }
